C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.CustomDomains.TestAsync(
"id"
);
}
}package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.CustomDomains.Test(
context.TODO(),
"id",
)
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.customDomains().test("id");
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->customDomains->test(
'id',
);from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.custom_domains.test(
id="id",
)require "auth0"
client = Auth0::Management.new(token: "<token>")
client.custom_domains.test(id: "id")import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.customDomains.test("id");
}
main();import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.customDomains.test("id");
}
main();curl --request POST \
--url https://{tenantDomain}/api/v2/custom-domains/{id}/test \
--header 'Authorization: Bearer <token>'{
"success": true,
"message": "<string>"
}Test a custom domain
Run the test process on a custom domain.
POST
https://{tenantDomain}/api/v2
/
custom-domains
/
{id}
/
test
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.CustomDomains.TestAsync(
"id"
);
}
}package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.CustomDomains.Test(
context.TODO(),
"id",
)
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.customDomains().test("id");
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->customDomains->test(
'id',
);from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.custom_domains.test(
id="id",
)require "auth0"
client = Auth0::Management.new(token: "<token>")
client.custom_domains.test(id: "id")import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.customDomains.test("id");
}
main();import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.customDomains.test("id");
}
main();curl --request POST \
--url https://{tenantDomain}/api/v2/custom-domains/{id}/test \
--header 'Authorization: Bearer <token>'{
"success": true,
"message": "<string>"
}Authorizations
bearerAuthoAuth2ClientCredentials
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the custom domain to test.
Was this page helpful?
⌘I